Hi,

In message "Problem compiling extension on Solaris"
    on 03/05/26, "Tim Hunter" <cyclists / nc.rr.com> writes:

|I have an user who is trying to build RMagick on Solaris with Ruby 1.6.8.
|The Makefile is generated by extconf.rb. The link fails with these
|messages:

Sorry, I have no clue.  We don't use -P nor -dn, at least
explicitly.  We need Solaris guru to solve this question.

							matz.